Subject: Re: bug#16992: feature request: background images

From: Stefan Kangas <[email-masked]>
Date: Sun, 14 Nov 2021 23:08:59 -0800

[Please use "Reply to all" so the discussion is in the bug tracker.]

Hi Tadashi Watanabe,

tadashi watanabe <[email-masked]> writes:

> Hi Stefan Kangas,
>
> Thanks for the email.
>
> I'm translating the document into English and refactoring it as well. I'll
> post it to GitHub soon.
>
> It would be nice to see it integrated into Emacs, but the code is quite
> different from the standard Emacs code when I look at it after a while..

Once it is translated, we will be able to provide feedback and hopefully
we should be able to fix up any issues.

Please let us know when you have posted it, and thanks for working on
this.

Best regards,
Stefan Kangas